<sovietpack>
	<append xpath="/progression/perks">
	<perk name="perkSovietEngineering" parent="skillCraftsmanship" name_key="Soviet Knowlodge" desc_key="Feel the power of Mother Russia" icon="ui_game_symbol_sledge">
			<level_requirements level="1"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="1" desc_key="Requires Intellect 1"/></level_requirements>
			<level_requirements level="2"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="1" desc_key="Requires Intellect 1"/></level_requirements>
			<level_requirements level="3"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="5" desc_key="Requires Intellect 5"/></level_requirements>
			<level_requirements level="4"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="8" desc_key="Requires Intellect 8"/></level_requirements>
			<level_requirements level="5"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="10" desc_key="Requires Intellect 10"/></level_requirements>
		
		<effect_group>
					<passive_effect name="RecipeTagUnlocked" operation="base_set" value="1" level="1,5" tags="Makarov,AK74u,AK Bayonet,RustyMachete,5.45x39 ammo,Canteen Empty"/>
					<passive_effect name="RecipeTagUnlocked" operation="base_set" value="1" level="2,5" tags="AKM,Military Shovel,AKMS,MP-133,TOZ 66,AK74,5.45x39 HP ammo,Binocular,VZ61"/>
					<passive_effect name="RecipeTagUnlocked" operation="base_set" value="1" level="3,5" tags="AK74m,AS VAL,PSO Scope,9x39 ammo,RPK74,RPK,Vodka,TOZ 34,Degtyarev"/>
					<passive_effect name="RecipeTagUnlocked" operation="base_set" value="3" level="4,5" tags="VSS Vintorez,SVU,9x39 HP ammo,STG44,Chaser-13,RPD,Kobra Sight,7.62x54 ammo,7.62x54 HP ammo"/>
					<passive_effect name="RecipeTagUnlocked" operation="base_set" value="10" level="5,5" tags="1PN93-4 Scope,KS23,AN94,AK12,SVD,PKM,PTRS-41,14.5×114 ammo,14.5×114 HP ammo,Spetsnaz Machete"/>
				</effect_group>
				<effect_group>
					<effect_description level="1" desc_key="AdvancedF1" desc_base="Unlocks: Makarov,AK74u,Canteen Empty,AK Bayonet,RustyMachete,5.45x39 ammo"/>
					<effect_description level="2" desc_key="AdvancedF2" desc_base="Unlocks: AKM,AKMS,Military Shovel,MP-133,TOZ 66,AK74,Binocular,5.45x39 HP ammo,VZ61"/>
					<effect_description level="3" desc_key="AdvancedF3" desc_base="Unlocks: AK74m,AS VAL,PSO Scope,RPK74,RPK,Vodka,TOZ 34,9x39,Degtyarev"/>
					<effect_description level="4" desc_key="AdvancedF4" desc_base="Unlocks: VSS Vintorez,SVU,STG44,RPD,9x39 HP ammo,Kobra,Chaser-13,7.62x54 ammo"/>
					<effect_description level="5" desc_key="AdvancedF5" desc_base="Unlocks: 1PN93-4 Scope,KS23,AN94,AK12,SVD,14.5×114 ammo,Spetsnaz Machete,PKM,PTRS"/>
				</effect_group>
	</perk>
	</append>
</sovietpack>